> # NAME

> PolygonStippleEnable - 3D API polygon stipple enable

> # USAGE

> PolygonStippleEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL polygon stippling. See the GL_POLYGON_STIPPLE description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the PolygonStippleEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LineStipple, LineStippleEnable